/* Localized versions of Info.plist keys */

CFBundleName = "I/O Kit Driver for USB HID  Devices";
CFBundleShortVersionString = "2.0.5";
CFBundleGetInfoString = "2.0.5, Copyright 2000-2003, Apple Computer, Inc.";
NSHumanReadableCopyright = "Copyright 2000-2003, Apple Computer, Inc.";
